# Generated by Django 2.2.5 on 2021-12-17 08:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0020_deletedposts'),
    ]

    operations = [
        migrations.AddField(
            model_name='relativeprofile',
            name='avatar_url',
            field=models.URLField(blank=True),
        ),
    ]
